<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_sites.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_sites.inc.php';
}elseif($_REQUEST['page']=='add_invoice_basic_details'){
	include 'add_invoice_basic_details.inc.php';
}elseif($_REQUEST['page']=='ajax_action'){
	include 'ajax_actions.php';
}
?>